<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('functions_func_i.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions with links to the classes they belong to:</div>

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>Identify()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_document.html#a25827d1bec509ad566a107e5853ed040">tinyxml2::XMLDocument</a></li>
<li>IdentityScaler()&#160;:&#160;<a class="el" href="classmelon_1_1_identity_scaler.html#af0a9ab64ab0270821f1d009faaa66565">melon::IdentityScaler&lt; T &gt;</a></li>
<li>inputScaler()&#160;:&#160;<a class="el" href="classmelon_1_1_gaussian_process.html#a42d8f0f48eb7287d56c02669311c948d">melon::GaussianProcess&lt; T &gt;</a></li>
<li>InsertAfterChild()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a9275138a1b8dd5d8e2c26789bdc23ac8">tinyxml2::XMLNode</a></li>
<li>InsertChildPreamble()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a0fd4d2e88fb22d46b5b1474b5b786e35">tinyxml2::XMLNode</a></li>
<li>InsertEndChild()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_node.html#ae3b422e98914d6002ca99bb1d2837103">tinyxml2::XMLNode</a></li>
<li>InsertFirstChild()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_node.html#ac609a8f3ea949027f439280c640bbaf2">tinyxml2::XMLNode</a></li>
<li>Int64Attribute()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_element.html#a66d96972adecd816194191f13cc4a0a0">tinyxml2::XMLElement</a></li>
<li>Int64Text()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_element.html#aab6151f7e3b4c2c0a8234e262d7b6b8a">tinyxml2::XMLElement</a></li>
<li>Int64Value()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_attribute.html#a8762ed54f147c5744ada55c3d04d27f2">tinyxml2::XMLAttribute</a></li>
<li>IntAttribute()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_element.html#a95a89b13bb14a2d4655e2b5b406c00d4">tinyxml2::XMLElement</a></li>
<li>IntText()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_element.html#a37b0636adebb8a1a1bc965f60824cb3e">tinyxml2::XMLElement</a></li>
<li>IntValue()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_attribute.html#adfa2433f0fdafd5c3880936de9affa80">tinyxml2::XMLAttribute</a></li>
<li>IsNameChar()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_util.html#a04b17341538fa11752f24b4301d19485">tinyxml2::XMLUtil</a></li>
<li>IsNameStartChar()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_util.html#abe106a69ac4d942a4381a4d9dfd0e0bd">tinyxml2::XMLUtil</a></li>
<li>IsUTF8Continuation()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_util.html#ad7fd82e0fe610d73ef7bf9f359f104a3">tinyxml2::XMLUtil</a></li>
<li>IsWhiteSpace()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_util.html#a357ec3af8fc433d19023a815f45e8e33">tinyxml2::XMLUtil</a></li>
<li>ItemSize()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_mem_pool.html#a0c518d49e3a94bde566f61e13b7240bb">tinyxml2::MemPool</a>, <a class="el" href="classtinyxml2_1_1_mem_pool_t.html#a54e4d9b343459ef1731314a99877ff35">tinyxml2::MemPoolT&lt; ITEM_SIZE &gt;</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
